/*!CK:1457930107!*//*1423700316,*/

.sp_yxmHyyOnhAG{background-image:url(/rsrc.php/v2/yd/r/PtgL-1tcuN4.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:17px;width:16px}.sp_yxmHyyOnhAG.sx_879e41{height:16px;background-position:0 -18px}.sp_yxmHyyOnhAG.sx_4f8fba{background-position:0 0}

#bootloader_FMPjk { height: 42px; }
.bootloader_FMPjk { display:block !important; }